<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:orientation="vertical" android:background="@color/WhiteSmoke" android:paddingLeft="@dimen/aaa_unit_one" android:paddingRight="@dimen/aaa_unit_one" android:layout_width="match_parent" android:layout_height="wrap_content">
    <TextView android:textSize="20sp" android:textColor="@color/Black" android:id="@+id/textView1" android:padding="@dimen/aaa_unit_half" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/status_offline"/>
    <View android:background="@color/Gray" android:layout_width="match_parent" android:layout_height="1dp"/>
    <TextView android:textSize="20sp" android:textColor="@color/Black" android:id="@+id/textView2" android:padding="@dimen/aaa_unit_half" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/status_busy"/>
    <View android:background="@color/Gray" android:layout_width="match_parent" android:layout_height="1dp"/>
    <TextView android:textSize="20sp" android:textColor="@color/Black" android:id="@+id/textView3" android:padding="@dimen/aaa_unit_half" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/status_away"/>
    <View android:background="@color/Gray" android:layout_width="match_parent" android:layout_height="1dp"/>
    <TextView android:textSize="20sp" android:textColor="@color/Black" android:id="@+id/textView4" android:padding="@dimen/aaa_unit_half" android:layout_width="match_parent" android:layout_height="wrap_content" android:text="@string/status_available"/>
</LinearLayout>
